<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">

    <version value="2.1" />
    <identifier value="spanish.es_ANY.dicts.from.rla-es" />

    <display-name>
        <name lang="en-US">Spanish spelling dictionary, hyphenation rules, and thesaurus for Spain and Latin America</name>
        <name lang="ar">Spanish spelling dictionary, hyphenation rules, and thesaurus for Spain and Latin America</name>
        <name lang="bg">Spanish spelling dictionary, hyphenation rules, and thesaurus for Spain and Latin America</name>
        <name lang="ca">Spanish spelling dictionary, hyphenation rules, and thesaurus for Spain and Latin America</name>
        <name lang="de">Spanisches Wörterbuch, Silbentrennung und Thesaurus für Spanien und Lateinamerika</name>
        <name lang="es">Español (España e Hispanoamérica): corrector ortográfico, sinónimos y reglas de división de palabras</name>
        <name lang="fa">Spanish spelling dictionary, hyphenation rules, and thesaurus for Spain and Latin America</name>
        <name lang="fi">Spanish spelling dictionary, hyphenation rules, and thesaurus for Spain and Latin America</name>
        <name lang="fr">Dictionnaire d'orthographe espagnol, règles de coupure des mots et dictionnaire de synonymes pour l'Espagne et l'Amérique Latine</name>
        <name lang="hu">Spanish spelling dictionary, hyphenation rules, and thesaurus for Spain and Latin America</name>
        <name lang="it">Dizionario ortografico spagnolo, regole di sillabazione e dizionario di sinonimi per Spagna e America latina</name>
        <name lang="kk">Испан емле сөздігі, тасымалдау ережелері және Испания мен Латын Америка үшін тезаурус</name>
        <name lang="lt">Spanish spelling dictionary, hyphenation rules, and thesaurus for Spain and Latin America</name>
        <name lang="lv">Spāņu pareizrakstības vārdnīca, zilbjdales kārtulas un tēzaurs Spānijai un Latīņamerikai</name>
        <name lang="nl">Spaans spellingswoordenboek, woordafbreekingsregels en woordenlijst voor Spanje en Latijns-Amerika</name>
        <name lang="pl">Hiszpański słownik ortograficzny, reguły dzielenia wyrazów i słownik wyrazów bliskoznacznych dla Hiszpanii oraz Ameryki Łacińskiej.</name>
        <name lang="pt-BR">Dicionário ortográfico, de sinônimos e regras de hifenização em espanhol da Espanha e da América Latina</name>
        <name lang="ru">Spanish spelling dictionary, hyphenation rules, and thesaurus for Spain and Latin America</name>
        <name lang="sl">Španski jezik – slovar za preverjanje črkovanja, vzorci za deljenje besed in slovar sopomenk</name>
        <name lang="sv">Spanish spelling dictionary, hyphenation rules, and thesaurus for Spain and Latin America</name>
        <name lang="es">Español (España y América Latina): Ortografía, separación y sinónimos</name>
    </display-name>

    <platform value="all" />

    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>

    <publisher>
        <name xlink:href="https://github.com/sbosio/rla-es" lang="es">rla-es</name>
    </publisher>

</description>
